#ifndef OCR_Histogram_INL
#define OCR_Histogram_INL

ACCESSOR_RO( OCR_INLINE, Histogram, double, mean               , m_mean     )
ACCESSOR_RO( OCR_INLINE, Histogram, double, standard_deviation , m_std_dev  )
ACCESSOR_RO( OCR_INLINE, Histogram, double, variance           , m_variance )

#endif//OCR_Histogram_INL
